# Copyright (C) 2011 Orange Themes
msgid ""
msgstr ""
"Project-Id-Version: Bordeaux\n"
"POT-Creation-Date: 2011-03-08 11:56+0200\n"
"PO-Revision-Date: 2011-10-06 13:29+0200\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-KeywordsList: _;gettext;gettext_noop\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-SourceCharset: utf-8\n"

msgid "show all"
msgstr "radit visu"

msgid "back to Homepage"
msgstr "uz sakumu"

msgid "Back to Homepage"
msgstr ""

msgid "Read more"
msgstr ""

msgid "read more"
msgstr ""

msgid "Sorry, no posts matched your criteria."
msgstr ""

msgid "go back to the top"
msgstr ""

msgid "Comments"
msgstr ""

msgid "Blog"
msgstr "blogs"

msgid "search here"
msgstr ""

#: template-homepage.php
msgid "show all Car Listings"
msgstr ""

msgid "No posts where found"
msgstr ""

msgid "Show all events"
msgstr ""

#: template-contact.php
msgid "Please enter your name!"
msgstr ""

msgid "Please enter your e-mail!"
msgstr ""

msgid "Please enter a valid e-mail!"
msgstr ""

msgid "Please enter your message!"
msgstr ""

msgid "Contact Page"
msgstr ""

msgid "Message:"
msgstr ""

msgid "Name:"
msgstr ""

msgid "Phone:"
msgstr ""

msgid "Phone number:"
msgstr ""

msgid "E-mail:"
msgstr ""

msgid "IP Address:"
msgstr ""

msgid "You didn't enter Your First Name."
msgstr ""

msgid "First Name is the wrong length."
msgstr ""

msgid "You didn't enter an email address."
msgstr ""

msgid "The email address contains illegal characters."
msgstr ""

msgid "You didn't enter Your message."
msgstr ""

msgid "The message is to short."
msgstr ""

msgid "Comment:"
msgstr ""

msgid "Send contact form"
msgstr ""

msgid "Thanks!"
msgstr ""

msgid "Your message has been sent!"
msgstr ""

#: template-gallery.php gallery-single-style-1.php gallery-single-style-2.php
msgid "Photo Gallery"
msgstr ""

msgid "No galleries were found"
msgstr ""

msgid "This gallery has no pictures!"
msgstr ""

#: template-car-listing.php car-listing-single.php
msgid "Next page"
msgstr ""

msgid "Previous page"
msgstr ""

msgid "Find by brand:"
msgstr ""

msgid "Car Listing"
msgstr ""

msgid "show Car Listing"
msgstr ""

msgid "View all posts by"
msgstr ""

#: template-reservations.php
msgid "Please Enter Your First Name."
msgstr ""

msgid "First Name Is Wrong Length."
msgstr ""

msgid "Please Enter a email address."
msgstr ""

msgid "Please Set Up Your Reservation date!"
msgstr ""

msgid "Please Enter Your Phone."
msgstr ""

msgid "Phone Is Wrong Length."
msgstr ""

msgid "Please Set Up Reservation Time."
msgstr ""

msgid "Date:"
msgstr ""

msgid "Time:"
msgstr ""

msgid "Hour"
msgstr ""

msgid "Minutes"
msgstr ""

msgid "Notes"
msgstr ""

msgid "Send reservation"
msgstr ""

msgid "Your registration has been sent!<br/>We will contact you as soon as possible."
msgstr ""

#: comments.php
msgid "This post is password protected. Enter the password to view comments."
msgstr ""

msgid "Only <a href=\"%1$s\"> registered </a> users can comment."
msgstr ""

msgid "Logged in as <a href=\"%1$s/wp-admin/profile.php\"> %2$s </a>. <a href=\"%3$s\" title=\"Log out of this account\">Log out &raquo;</a>"
msgstr ""

msgid "No comments yet."
msgstr ""

msgid "Comments are closed"
msgstr ""

msgid "Nickname"
msgstr ""

msgid "E-mail"
msgstr ""

msgid "Homepage"
msgstr ""

msgid "Your comment"
msgstr ""

msgid "Add your comment"
msgstr ""

msgid "No comments"
msgstr ""

msgid "1 comment"
msgstr ""

msgid "% comments"
msgstr ""

#: footer.php
msgid "Contact Information"
msgstr ""

msgid "Social Networks"
msgstr ""

msgid "Follow us on Twitter"
msgstr ""

msgid "Friend us on Facebook"
msgstr ""

msgid "Check out our photos on Flickr"
msgstr ""

msgid "Subscribe to our RSS"
msgstr ""

msgid "Where To Find Us"
msgstr ""

#: nav.php
msgid "Previous"
msgstr ""

msgid "Next"
msgstr ""

msgid "Reply"
msgstr ""

#: news_style_1.php news_style_2.php
msgid "Latest blog posts, news &amp; information"
msgstr ""

msgid "Search results"
msgstr ""

msgid "Your comment is awaiting moderation."
msgstr ""

msgid "This day is not available!"
msgstr ""

msgid "Free reservation space"
msgstr ""

msgid "Some reservations available"
msgstr ""

msgid "Reservations not available"
msgstr ""

msgid "January"
msgstr ""

msgid "February"
msgstr ""

msgid "March"
msgstr ""

msgid "April"
msgstr ""

msgid "May"
msgstr ""

msgid "June"
msgstr ""

msgid "July"
msgstr ""

msgid "August"
msgstr ""

msgid "September"
msgstr ""

msgid "October"
msgstr ""

msgid "November"
msgstr ""

msgid "December"
msgstr ""

msgid "Mo"
msgstr ""

msgid "Tu"
msgstr ""

msgid "We"
msgstr ""

msgid "Th"
msgstr ""

msgid "Fr"
msgstr ""

msgid "Sa"
msgstr ""

msgid "Su"
msgstr ""

msgid "From"
msgstr ""

msgid "Popular"
msgstr ""

msgid "Recent"
msgstr ""

msgid "About author"
msgstr ""

msgid "view all posts by"
msgstr ""

msgid "Show All"
msgstr ""

msgid "Manufacturer:"
msgstr ""

msgid "Any"
msgstr ""

msgid "Price:"
msgstr ""

msgid "Fuel type:"
msgstr ""

msgid "Mileage:"
msgstr ""

msgid "Year:"
msgstr ""

msgid "Search for cars"
msgstr ""

msgid "No cars found!"
msgstr ""

msgid "Try to search for different cars"
msgstr ""

msgid "Engine:"
msgstr ""

msgid "Reg. Nr.:"
msgstr ""

msgid "car"
msgstr ""

msgid "cars"
msgstr ""

msgid "Total <span>%1$s</span> %2$s found"
msgstr ""

